/*Tripoli is a generic CSS standard for HTML rendering. 
_______________________________
BASE.IE */

th,b,strong,h1,h2,h3,h4,h5,h6,dt{
	font-weight:normal;
}


textarea{
	font:inherit;
	white-space:normal;
	vertical-align:top;
}

.content legend{
	margin-bottom:1.6em;
}

.content fieldset{
	padding-top:0;
}

sup,sub{
	font-size:100%;
}

.content legend:first-child{
	margin-top:0;
}

a abbr,a acronym{
	text-decoration:underline;
}

* html .content blockquote *{
	margin:0;
}

* html input{
	cursor:expression(this.type=='text' || this.type=='password' ? 'text' : 'pointer');
	display:expression(this.type=='hidden' ? 'none' : 'inline');
}

* html .content textarea,* html .content input,.content input[type='submit'],.content input[type='button']{
	padding:0;
}